Project

Profile

Help

Issues

Filters

Apply Clear

# Project Tracker Status Priority Severity Subject Author Assignee Triaged Tags
8846 Pulp Story NEW Normal As a pulp_installer user, I do not need to use the latest micro release to install the latest micro release of pulpcore mdepaulo@redhat.com Actions
8701 Pulp Story NEW Normal As a pulp_installer user, I can use the full logic to add repos to the system no matter which role I apply mdepaulo@redhat.com Actions
8491 Pulp Story NEW Normal As a user I only download needed collections dependencies fao89 mdepaulo@redhat.com Actions
8086 Pulp Story NEW Normal pulp_installer should use latest version of pip to install packages dkliban@redhat.com Actions
7689 Pulp Story NEW Normal As a user I want my socket to be backed up by a systemd implementation spredzy Actions
7247 Pulp Story NEW Normal As a pulp_installer developer-user, the pulp_rpm signing service will be installed for me mdepaulo@redhat.com mdepaulo@redhat.com Actions
7007 Pulp Story NEW Normal As a user, I do not have to worry about Pulp being accidentally upgraded and broken by external dnf updates mdepaulo@redhat.com Actions
6797 Pulp Story ASSIGNED Normal [epic] As a user, I can consume all the plugin prereq roles in the installer. mdepaulo@redhat.com Actions
6688 Pulp Story NEW Normal pulp_installer: preflight check and system-wide packages are incompatible mdepaulo@redhat.com mdepaulo@redhat.com Actions
5618 Pulp Story NEW Normal As a user, I can download & run a version of the ansible installer that a specific version of Pulp 3 mdepaulo@redhat.com Actions
(51-60/60) Per page: 25, 50, 100

Also available in: Atom CSV PDF

Please register to add an issue